
/* 	=============================
	STYLE.CSS
	for: iamneal.com
	=============================
*/





/* 	=============================
	LAYOUT
	=============================
*/


body {
	background-color: #009ED8;
	background-image: url(../images/page_bg.gif);
	background-repeat: repeat-y;
}

#page {
	width: 880px;
	margin: 0px;
}

#section {
	width: 764px;
	margin: 0px;
	padding 0px;
	position: relative;
	top: 80px;
	left: 16px;
}


#header {
	width: 764px;
	height: 72px;
	margin: 0px;
	z-index: 1;
	background-image: url(../images/header.gif);
}


#content {
	position: relative;
	top: -51px;
	left: 224px;
	width: 540px;
	z-index: 5;
}

.hello a {
	display:block;
	width: 130px;
	height: 47px;
	background-image: url(../images/sayHello.gif);
	text-indent: -5000px;
	overflow: hidden;
	margin: 10px 0px 0px 410px;
}

.hello a:hover {
	background-position: 0px -47px; 
}

#clients {
	margin-top: 30px;
	width: 540px;
	background-image: url(../images/arrow.png);
	background-repeat:no-repeat;
}

.col1 {
	float: left;
	width: 190px;
	padding-left: 20px;
}

.col2 {
	float: left;
	width: 200px;
	padding-left: 0px;
}




/* 	=============================
	TYPOGRAPHY
	=============================
*/

p { 
	font-family: MuseoSans-500, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 23px;
	color: #333333;
	padding-left: 20px;
}



h1 {
	font-family: ClarendonBT-Light, Georgia, serif;
	font-weight: normal;
	font-style: normal;
	font-size: 46px;
	letter-spacing: 0px;
	color: #009ED8;
	line-height: 46px;
	margin-bottom: 25px;
	padding-left: 17px;
}

h2 {
	font-family: ClarendonBT-Light, Georgia, serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	color: #009ED8;
	line-height: 22px;
	padding-left: 19px;
	padding-bottom: 5px;
}

ul {
	font-family: MuseoSans-700, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	color: #9E9E9E;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


h5 {
	font-family: MuseoSans-700, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	color: #000000;
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}



h1 .char5 {
margin-left: -1px;
}

h1 .char6 {
margin-left: -1px;
}

h1 .char12 {
margin-left: -1px;
}

h1 .char13 {
margin-left: -1px;
}

h1 .char15 {
margin-left: -1px;
}

h1 .char16 {
margin-left: -1px;
}

h1 .char17 {
margin-left: -2px;
}
